{
  "type": "minecraft:crafting_shaped",
  "category": "building",
  "key": {
    "I": {
      "item": "create_new_age:overcharged_iron"
    },
    "M": {
      "item": "create_new_age:magnetite_block"
    },
    "G": {
      "item": "create_new_age:overcharged_gold"
    }
  },
  "pattern": [
    "III",
    "GMG",
    "III"
  ],
  "result": {
    "count": 1,
    "item": "create_new_age:layered_magnet"
  },
  "show_notification": true
}